--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends a get-next request for the supplied list of ObjectId or VarBind objects.
- !ruby/struct:SM::Flow::P 
  body: Returns a Response PDU with the results of the request.
full_name: SNMP::Manager#get_next
is_singleton: false
name: get_next
params: (object_list)
visibility: public
